screen=get(0,'ScreenSize');
W=screen(3);
H=screen(4);
hf=figure('Color',[1,1,1],'Position',[1,1,0.4*W,0.3*H],'Name','菜单设计示例1','NumberTitle','off','MenuBar','none');
hfile=uimenu(hf,"Text",'&File');
hhelp=uimenu(hf,"Text",'&Help');
uimenu(hfile,'Text','&New','Call','disp(''New item'')');
